[defaults]
remote_user = oracle
private_key_file = ./creds/id_rsa
host_key_checking = False
intepreter_python = /usr/bin/python3
[privilege_escalation]
become = true
[inventory]
enable_plugins = gcp_compute
